Remove All Ads from XDA

[07-JAN-2020]List of Xposed Modules For Android 10 (Q) Working With EdXposed

85 posts
Thanks Meter: 19
 
Post Reply Email Thread
5th December 2019, 03:54 PM |#11  
Junior Member
Thanks Meter: 2
 
More
xprivacylua don't work
10.0.0 (QQ1A.191205.011, Dec 2019), riru core 19.5, edxposed v0.4.6.0 yahfa or sandhook, edxposed installer 2.2.5
Quote:
Originally Posted by bush911

It is supposed to use edxposed manager with latest exposed build?
Build 0455 YAHFA here, gravitybox works

8th December 2019, 01:54 AM |#12  
Senior Member
Thanks Meter: 24
 
More
Quote:
Originally Posted by bush911

It is supposed to use edxposed manager with latest exposed build?
Build 0455 YAHFA here, gravitybox works

not sure what you mean but:
Quote:

v0.4.6.0_beta
@solohsu solohsu released this Oct 21, 2019 ยท 7 commits to master since this release
Changelogs
Add support for Android 10

I also tried installing xprivacylua and it wouldn't install (it downloads and then it just stops)
8th December 2019, 09:03 PM |#13  
M66B's Avatar
Recognized Developer
Thanks Meter: 42,049
 
More
Quote:
Originally Posted by njtony

xprivacylua don't work
10.0.0 (QQ1A.191205.011, Dec 2019), riru core 19.5, edxposed v0.4.6.0 yahfa or sandhook, edxposed installer 2.2.5

XPrivacyLua works for many people on Android 10.
10th December 2019, 12:32 PM |#14  
Junior Member
Thanks Meter: 2
 
More
Quote:
Originally Posted by M66B

XPrivacyLua works for many people on Android 10.

XPrivacyLua is works now
edxposed v0.4.6.0 yahfa does not work
edxposed v0.4.5.5 yahfa works fine
The Following 2 Users Say Thank You to njtony For This Useful Post: [ View ] Gift njtony Ad-Free
7th January 2020, 01:32 PM |#15  
tvteja's Avatar
OP Member
Flag Bangalore
Thanks Meter: 19
 
More
Modules List Update
8th January 2020, 04:38 AM |#16  
Senior Member
Thanks Meter: 77
 
More
Alltrans, MinMinGuard, HiddenCore, and Xposed Edge confirmed working on Q.
8th January 2020, 06:36 AM |#17  
Senior Member
Thanks Meter: 627
 
More
Quote:
Originally Posted by Soumy1234

Alltrans, MinMinGuard, HiddenCore, and Xposed Edge confirmed working on Q.

What version of min min? And what versions of the edxposed zips?
8th January 2020, 03:28 PM |#18  
Senior Member
Thanks Meter: 77
 
More
Quote:
Originally Posted by CounterC

What version of min min? And what versions of the edxposed zips?

Latest version of MinMin (2.1.1) and Edxposed 0.4.6.1 (4491) from Canary tab of Edxposed Manager.
9th January 2020, 01:54 AM |#19  
Senior Member
Thanks Meter: 627
 
More
Quote:
Originally Posted by Soumy1234

Latest version of MinMin (2.1.1) and Edxposed 0.4.6.1 (4491) from Canary tab of Edxposed Manager.

what went wrong here?
Attached Thumbnails
Click image for larger version

Name:	Screenshot_20200108-235343_EdXposed_Manager.png
Views:	212
Size:	120.0 KB
ID:	4921899   Click image for larger version

Name:	Screenshot_20200108-235354_EdXposed_Manager.png
Views:	208
Size:	209.2 KB
ID:	4921901  
9th January 2020, 03:10 AM |#20  
Senior Member
Thanks Meter: 77
 
More
Quote:
Originally Posted by CounterC

what went wrong here?

Did you install the Riru Core Magisk Module?
9th January 2020, 05:03 AM |#21  
elzafir's Avatar
Senior Member
Flag Jakarta, Republic of Indonesia
Thanks Meter: 208
 
Donate to Me
More
Quote:
Originally Posted by CounterC

what went wrong here?

I had that problem using EdXposed 0.4.6 with EdXposed Manager (0.4.5.1 works with EdXposed Manager). The solution is to use EdXposed Installer by solohsu (ElderDrivers member; EdXposed dev) instead. https://github.com/solohsu/XposedInstaller/releases
Post Reply Subscribe to Thread

Tags
android 10, magisk modules, xposed

Guest Quick Reply (no urls or BBcode)
Message:
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes